<template>
  <loader :active="loaderActive" message="Please wait 5 seconds" />
<!--  <div class="loader-wrapper" data-v-04a0d67a=""><div class="loader" data-v-04a0d67a=""><div data-v-04a0d67a=""></div></div><p data-v-04a0d67a="">Please wait</p></div>-->
</template>


<script>
import { defineComponent, ref, } from "vue";

import Loader from '../components/Loader.vue'

export default defineComponent ({
  name: 'App',
  components: {
    Loader
  },
 
  setup() {
      let loaderActive = ref(true)
      setTimeout(()=> loaderActive.value = false,100000)

    return {
      loaderActive
    }
  }
}
)
</script>